Subject: Re: bug#46217: 27.1.91; Configuring certain font ligatures causes Emacs 27 to hang.

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 01 Feb 2021 10:13:52 +0100

Johannes Grødem <[email-masked]> writes:

> (Though it wasn't so easy to figure out what it was because there were
> no error messages, and I'm not familiar with Emacs internals, so it was
> hard to navigate them in GDB.  In the end I found it git-bisecting my
> configuration files.)

I guess the decision here is not to backport this to Emacs 27, since the
potential for further regressions is too big, so I'm closing this bug
report.  Bug thanks for triaging and reporting this problem -- others
who encounter the same issue can now find a solution when googling.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no